> For the complete documentation index, see [llms.txt](https://docs.rmhpos.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rmhpos.com/es/video-tutorials.md).

# Tutoriales en video

Este tema proporciona enlaces a videos que las tiendas pueden usar para capacitar a sus empleados para realizar tareas básicas en POS, Store Manager, Loyalty Manager y Central Manager.

Utilice los siguientes videos para capacitar a los empleados de la tienda en la realización de tareas básicas en POS, Store Manager, Loyalty Manager y Central Manager.

<details>

<summary><strong>POS</strong></summary>

Utilice los siguientes videos para capacitar a los empleados de la tienda para ingresar una transacción básica, buscar artículos y clientes, asignar representantes de ventas a artículos o transacciones, imprimir recibos y procesar devoluciones e intercambios.

{% embed url="<https://www.youtube.com/watch?v=XjWjWIp1H1o>" %}

**Publicado:** 09-02-2022 **Editor:** (c) Retail Management Hero **Versión:** 3.11.2

{% embed url="<https://www.youtube.com/watch?v=bv1fJoSx4mY>" %}

**Publicado:** 09-02-2022 **Editor:** (c) Retail Management Hero **Versión:** 3.11.2

{% embed url="<https://www.youtube.com/watch?v=7PZtaIaAS8Y>" %}

**Publicado:** 11-09-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=-cZ4IsJLGww>" %}

**Publicado:** 11-17-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=2MXEfTNSqlM>" %}

**Publicado:** 09-16-2025 **Editor:** (c) Retail Management Hero **Versión:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=DaNsn6T5TB0>" %}

**Publicado:** 11-10-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=zyAdhotmOgs>" %}

**Publicado:** 12-11-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=y2W7YDbvlgs>" %}

**Publicado:** 12-15-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

{% embed url="<https://www.youtube.com/watch?v=cD5PgV18Mq0>" %}

**Publicado:** 12-19-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.50.11

</details>

<details>

<summary><strong>ADMINISTRADOR DE LA TIENDA</strong></summary>

Utilice los siguientes videos para capacitar a los empleados de la tienda para configurar políticas de clientes, usar la Utilidad de Importación para agregar o actualizar artículos en la base de datos de la tienda, realizar un conteo físico de inventario y generar informes activos.

{% embed url="<https://www.youtube.com/watch?v=7H080QWn2Gg>" %}

**Publicado:** 11-04-2022 **Editor:** (c) Retail Management Hero **Versión:** 3.11.7

{% embed url="<https://www.youtube.com/watch?v=3Gx2umrg2bc>" %}

**Publicado:** 07-10-2024 **Editor:** (c) Retail Management Hero **Versión:** 3.51.1

{% embed url="<https://www.youtube.com/watch?v=JMvI1kkdVxE>" %}

**Publicado:** 09-19-2025 **Editor:** (c) Retail Management Hero **Versión:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=G0DAWI4tDIQ>" %}

**Publicado:** 06-21-2024 **Editor:** (c) Retail Management Hero **Versión:** 3.51.1

</details>

<details>

<summary><strong>ADMINISTRADOR DE LEALTAD</strong></summary>

Utilice los siguientes videos para demostrar cómo configurar un programa básico de fidelización de la tienda basado en puntos.

{% embed url="<https://www.youtube.com/watch?v=A8qea_KxQHw>" %}

**Publicado:** 03-10-2023 **Editor:** (c) Retail Management Hero **Versión:** 3.11.10

</details>

<details>

<summary><strong>ADMINISTRADOR CENTRAL</strong></summary>

Utilice los siguientes videos para capacitar a los empleados de la tienda para buscar clientes en otras tiendas, usar la Utilidad de Importación para agregar o actualizar artículos en la base de datos de la tienda y generar informes activos.

{% embed url="<https://www.youtube.com/watch?v=2MXEfTNSqlM>" %}

**Publicado:** 09-16-2025 **Editor:** (c) Retail Management Hero **Versión:** 3.51.11

{% embed url="<https://www.youtube.com/watch?v=3Gx2umrg2bc>" %}

**Publicado:** 07-10-2024 **Editor:** (c) Retail Management Hero **Versión:** 3.51.1

{% embed url="<https://www.youtube.com/watch?v=G0DAWI4tDIQ>" %}

**Publicado:** 06-21-2024 **Editor:** (c) Retail Management Hero **Versión:** 3.51.1

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rmhpos.com/es/video-tutorials.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
